<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#757575"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#EEEEEE"
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@+id/lin_p_list_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#F9F9F9"
            android:orientation="horizontal"
            android:paddingBottom="5dip"
            android:paddingTop="5dip" >

            <TextView
                android:id="@+id/btn_search_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:paddingLeft="10dip"
                android:paddingRight="10dip"
                android:text="返回"
                android:textColor="#585858"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/btn_p_list_search"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:paddingLeft="10dip"
                android:paddingRight="10dip"
                android:text="完成"
                android:textColor="#585858"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_search_condition"
                android:layout_width="match_parent"
                android:layout_height="35dip"
                android:layout_centerVertical="true"
                android:layout_toLeftOf="@+id/btn_p_list_search"
                android:layout_toRightOf="@+id/btn_search_back"
                android:background="@drawable/et_search_bg"
                android:gravity="center_vertical"
                android:imeOptions="actionDone"
                android:inputType="text"
                android:maxLength="50"
                android:autoText="true"
                android:paddingLeft="10dip"
                android:paddingRight="30dip" />
            <ImageView 
                android:id="@+id/image_search_del"
                android:layout_width="25dip"
                android:layout_height="25dip"
                android:layout_toLeftOf="@+id/btn_p_list_search"
                android:layout_marginRight="5dip"
                android:layout_centerVertical="true"
                android:padding="5dip"
                android:visibility="gone"
                android:src="@drawable/search_del_icon"/>
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:background="#B3B3B3" />

        <ListView
            android:id="@+id/lv_search"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:cacheColorHint="@color/transparent"
            android:choiceMode="singleChoice"
            android:listSelector="@drawable/lv_selector"
            android:overScrollMode="never"
            android:visibility="gone" />

        <ListView
            android:id="@+id/lv_all"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:cacheColorHint="@color/transparent"
            android:choiceMode="singleChoice"
            android:listSelector="@drawable/lv_selector"
            android:overScrollMode="never" />
    </LinearLayout>

</LinearLayout>